フォールアウト4/fallout4

理想のfallout4を作る 第二弾!前提mod導入等の下地を作ろう!

husahusa

本当はこっちを最初にやっておくべきな理想のfallout4を作る第二弾!
今回はmodを導入するためのmod所謂「前提mod」を導入していこうと思います!
他にもfpsを確保するためのfix系のmodも導入していこうと思います!

あ、因みにMO2環境でのお話です。
自分、MO2しか使ったことが無いので……
まあmodを導入するうえで大きく違う部分は無いので大丈夫でしょ。

あわせて読みたい
理想のfallout4を作る!modで美しい連邦を目指し、余すことなく美化する完全解説ガイドブック!
理想のfallout4を作る!modで美しい連邦を目指し、余すことなく美化する完全解説ガイドブック!

シリーズの纏め記事もありますので、こちらもどうぞ!

modを導入する前に

まずはmodを動かすためのほぼ全てで必須になっているF4SEを導入!
……の前にですね、fo4でmodを動かす場合英語でプレイするのがベストです。
そうしないと上手くmodが動かない場合が多々あります。

でも英語わかんない!読めない!と言う人が大半かもしれないです。(husahusaもそうです)
なので、英語版を日本語に翻訳することでその問題を解決しようという訳です!

Q.なんでそんなことするの?

A.まずこのfo4というゲームは基本的に最新版は英語での更新が先です。
なので、日本語版はパッチの反映にタイムラグがあります。
その場合最新のmodがリリースされても、バージョンの違いにより導入できないという問題があります。
modは基本的に海外(主に英語圏)で作られていますので、英語版を使わないとmodの反映が上手くいかなかったり、最新のmodが使えないという問題があるので、英語版を使うという事が前提になっていたりします。

でも日本人は英語が読めない人が殆どでしょう。
そこで、システムはそのままに(英語版)内部の言語だけ日本語にしてしまおう!
というのが「英語版を日本語訳して使う」という行動の理由です。

※2021年現在fo4は英語・日本語共に最終バージョンがリリースされており、今後の本体自体の更新は無いと言えます。
その状況でも英語版を日本語翻訳して使う事をおすすめします。
というか日本語版で遊ぶことによって無駄にバグや不具合を増やす事になるので、よっぽどのことが無い限り英語版で遊ぶのが必須だと考えます。

この考え方は主にベセスダゲーに多いですが、ベセスダに限らず全てのゲーム会社に適応される考え方です。
言語の関係で日本語のアップデートが英語より遅いゲームでmodを導入する場合は基本的に英語版でプレイしようね!

その際に参考になるのがこちら!

【2021年版】一番簡単なFallout4の日本語化

はい、このブログ勝手におなじみ「tktk」さんのブログです。
因みにfo4の日本語化はとても簡単で、skyrimの日本語化が出来た人ならば問題なく日本語化が出来ると思いますので、ご安心を!

f4seの導入

1.Fallout 4 Script Extender (F4SE)にで本体をダウンロード
ページ上部のFallout 4 runtime 1.10.163 – build: 0.6.21 – 7z archive (readme, whatsnew)というリンクの7z archiveをクリックでダウンロードできます。

2.『Fallout 4』フォルダ(Fallout4.exeがあるフォルダ)に解凍したものを配置
fo4のインストール場所は「D:\Steam\steamapps\common\Fallout 4」もしくは「C:Program Files(x86)\Steam\steamapps\common\Fallout 4」にあると思います。
要はCドライブ/Dドライブにインストールしている場合の2パターンです。
※『F4SE』導入後は「Fallout4.exe」や「Fallout4Launcher.exe」ではなく「f4se_loader.exe」をクリックしてゲームを起動します。
MO2を使っている場合はこんな感じ。

無事導入出来ている場合は、以下の画像の様に表示されているはずです。

settingsを開くと枠の右下に「v(f4se ~)」という表示がされていると思います。
※~の部分はバージョン情報です。最新のものと照らし合わせて、古いものだった場合は最新のものを導入し直しましょう!(インストールしたファイルに上書き保存でok)

前提mod「Mod Configuration Menu」

Mod Configuration Menu

Skyrim でお馴染み通称『MCM』
ゲーム内でmodの設定を変更したりできる超便利mod
このmodを導入している事を前提に作られているmodが多数あり、導入しない理由が無いmod

入れろ!今!すぐに!入れろ!!!!!!!!!!!!!!!!!!!!!!
あ、因みにこのmcmの必須modが先に導入しているはずのf4seなので、「なんだこれ?いらんやろww」とか思って飛ばしたそこの君!
後で痛い目を見るので入れようね!今!すぐに!!!!!!!!!!!!!!!!

Unofficial Fallout 4 Patch

Unofficial Fallout 4 Patch

非公式の大型バグフィックスMOD。通称UFO4P
公式では修正されていないバグを大量に修正します

いや修正点が多すぎて書ききれないというか、読み切れないレベルです。
これもひとえにベセスダの手抜き製作の賜物ですね!
ふざけんな!

DLCが6種類全て必要なので、持ってない人は必然的に導入できません。
ファーハーバーもヌカワールドも面白いので買おうね!

ロードオーダーは
Fallout4.esm
DLCRobot.esm
DLCworkshop01.esm
DLCCoast.esm
DLCWorkshop02.esm
DLCWorkshop03.esm
DLCNukaWorld.esm
DLCUltraHighResolution.esm (必須じゃないです。こんなもん入れんな!ナニコレ?という人は気にしなくていいよ!調べたらすぐわかると思うけど、こんなもんいらん!)
Unofficial Fallout 4 Patch.esp
[残りのMOD]
という事です。
つまり絶対に一番最初にこれをロードしないといけないという訳。
因みにf4seもmcmもmodではあるけど、この「.esp」というファイル形式では無いので、こういうプラグインのロード順には表示されません。

このespとかeslとかの違いとか、後ルーズファイルとか?基本的な知識をつけておくとmodの導入もスムーズになります。
え?めんどくさい?調べたけどわからん?大丈夫大丈夫!いずれ上手く導入出来なくなったときに嫌でも知ることになるからw

音声が一部英語になる
Archive2などを使ってUnofficial Fallout 4 Patch – Main.ba2中のfuzファイルを削除すれば日本語にもどります。
Archive2はCreation Kitを導入すれば一緒にダウンロードされます。

分かり易く解説してくれている動画

この方の他の動画も大変参考になる動画ばかりなので、要チェック!

Buffout 4

Buffout 4

ゲームのCTD等を防ぐfix系mod

・何をするの?
初期Verではクラッシュログを追加するだけでしたが、更新に伴って、少しずつバグ修正や機能が追加されています。
作者が、ゲームエンジンにどのようなバグが発生しているかを知る必要があります。
ですから、あなたのクラッシュログやエンジンのバグをNexusのコメントに投稿してください。
また、クラッシュログは作者のデータ解析用のためのものであって、一般ユーザー向けではありません。

・クラッシュログはどこにありますか?
“Documents\My Games\Fallout4\F4SE”

主にctdとかのバグ取りがメインのmodだと思って下さい。

必須
・本体1.10.162.0以上
・F4SE
Address Library for F4SE Plugins
xSE PluginPreloader F4
・TBB Redistributables(Buffout 4のページにあるよ!)
・Microsoft Visual C++ Redistributable for Visual Studio 2019
https://support.microsoft.com/en-us/h…

必須のmodが多く、それぞれの導入もめんどくさいですが、効果は期待できますので、導入が無難です。

Fallout 4 Version Check Patcher

Fallout 4 Version Check Patcher

簡単に言うと、古いバージョンで作成されたmodは通常最新バージョンでの導入は出来ませんが、それをこのmodでバージョンチェックを飛ばして古いmodでも導入出来るようにしよう!というmodです。

一応紹介しましたが、最近のmodは勿論、人気のmodやシリーズの物の90%は最新バージョンに対応したmodなので、このmodは必要ないかもしれないですが、もし昔のmodを使いたい場合はこのmodを導入しないと使えないという事は覚えておいてください。

古いmodも導入していないのに、このmodを導入する場合CTD等の問題を起こす場合があるので外してください。

終わりに

お疲れさまでした!
予想以上に長くなってしまったので、一旦ここで区切りたいと思います。
基本的に紹介した順に導入していけば問題ないはず……

後、今回紹介した「Unofficial Fallout 4 Patch」「Buffout 4」等の大型のfix系のmod全般に言えることなのですが、これらのmodを導入した事により逆にバグやctdが起こったり、fpsが低下したりする場合があります。
大体80%程(この数字は適当ですよ?)の大半の方々は想像以上の効果が出ますが、まれに様々なmodの組み合わせは勿論、自身のpcの設定(主にnvidiaコントロールパネルの設定)等様々な条件でそういった事態が起こります。
所謂おま環(それお前の環境(modの構築・ゲーム設定等)でだけの話だから!)という事態なのですが、その場合は素直にこれらのmodの使用を控えましょう。

なあに大丈夫!このmod使わないと死ぬわけじゃないので!
まあ外しても、導入してもfps変わらんし、バグも多発するとかいう場合は根本的に間違っているか、pcスペックが足りてない場合があるのでその辺りを見直しましょうね!
それはもはやhusahusaの手に負えないレベルの物なのでね?

という事で長くなりましたが、第二回はこれで終了!
次回はバグfix系のmodを一挙に導入していく予定です!
次のmod群も重要なのでお楽しみに!

※追記:第三弾です!

あわせて読みたい
理想のfallout4を作る 第三弾!fix系modでバグを消し、fpsを確保しよう!
理想のfallout4を作る 第三弾!fix系modでバグを消し、fpsを確保しよう!

コメントを残す

  1. 匿名

    何時も楽しくブログを見させてもらっています。質問なのですが「理想のfallout4を作る 第二弾!前提mod導入等の下地を作ろう!」にてf4seの導入を行い以前同じくブログ内で紹介されていた理想のスカイリムを作ろうにてダウンロードしておいたMO2を起動してもf4seが表示されません。色々調べて新しいインスタンスを作ろうとしてもFO4が見つからず困ってしまっています。因みにオプションにバージョンが出ていたのでf4seの導入は出来ていると思うのですが…もしよければどうすればよいのかブログ内にアドバイス等乗せて頂くと幸いです。

  2. husahusa

    コメントありがとうございます!
    f4seが表示されないというのはmo2の中での話でしょうか?
    mo2内に普通のfo4は表示されていますか?

    またオプションにバージョンが表示されているとの事ですが、その際の起動方法はそのまま.exeから起動したのでしょうか?

    ちょっと状況がわからないので、教えていただいてよろしいでしょうか?

    • 匿名

      態々返信ありがとうございます。
      まずf4seが表示されていないのはmo2の中での話です。
      また、mo2内に普通のho4が表示されていません。

      オプションにバージョンが表示されていた際の起動方法はf4se_loader.exeを使用して起動しています。

  3. husahusa

    おそらくmo2がfo4を認識できていないんだと思います。

    https://tktk1.net/skyrim/tutorial/installmo2/

    こちらのサイト様の記事が非常に分かり易く、参考になります。
    記事内ではskyrimでの実演ですが、fo4でも同じ方法でいけます。
    目次の「初回設定」の部分を読んでみて下さい。
    その部分にfallout4が表示されないという場合は、fo4がインストールされている場所があっているかを確認してみてください。

  4. 匿名

    何度も返信ありがとうございます。貼ってあったサイトを確認しmo2を再ダウンロードした所fo4が認識されました。無事解決したので本当によかったです。ありがとうございました。

    • husahusa

      無事導入出来て良かったです!
      また何かあれば気軽にコメントしていってください!

  5. 匿名

    BSAブラウザでUnofficial Fallout 4 PatchのSOUNDフォルダを見つけたところまではいいのですが、削除ができません。。。

    • husahusa

      soundフォルダの削除は普通に右クリックから削除で出来ますよ
      もし何かエラーが出ているのならば、個人の状況次第なのでアドバイス出来ないです

      • 匿名

        エラーは出ないのですがフォルダを右クリックしてもメニューが出ません
        ファイルを右クリックするとメニューは出るのですがremoveの選択肢が出ません

        • husahusa

          あ~なんとなく状況がわかりました。
          おそらくBSAでファイルの中身を見ている状態ですね?
          その状態だと直接中身をどうこうできないので、一度BSAの中身を解凍して、出てきたファイル群の「sound」ファイルを削除した後に改めでBSAでsound以外のファイルを再構築しなければなりません。

          .zipとか.7zとかを解凍する前にファイルの中身を見てもいじれないっていうのと同じです。

          もしやり方が分からない場合は記事中で引用している「fallout4 mod 再構築 2キャップ目」というyoutubeの動画を見てみて下さい。
          非常に分かり易く解説されています!

  6. 匿名

    連投すみません、恐らく出来た・・・ようです
    archive2にba2ファイルをドロップした後、soundと頭についたファイルを削除できました
    動画ではBSAbrowserで展開と書かれていたので誤解したようです
    他所でも聞いたところBSAbrowserにはそういう機能はないみたいですね
    失礼しました・・・

    • husahusa

      出来たようでなによりです!
      mod導入のなかでもskyrimとかfalloutとかは特に大規模でややこしいので、様々な種類の知識が必要になる場面が多いので、私も良く混乱しますw
      また何かあれば気軽にコメントしてください!

  7. 匿名

    ずいぶん前にNVを遊び倒し、今になって、久々にFOをやってみようと思い、参考にさせていただきながら環境構築しています。が、F4SEから起動してもメイン画面に移らず、ずっとブラックスクリーンの状態です。(マウスカーソルは読み込み中表示のままで、CTDする訳ではないです)
    整合性やバージョンもMO2で確認しているのですが、特に思い当たるところがなく困っています。強いて言えば保存先がHDDだという事くらいですが、バニラだとすぐに起動します。
    お手数ですが何か助言いただけますと幸いです。

    • husahusa

      お返事が遅れて申し訳ない!
      F4SEが起動しないとの事ですが、MO2を起動しそのMO2からF4SEを選び起動していますか?
      MO2を経由せず、直接F4SEを起動しようとすると起動しない場合があります。
      これは、modを一つも入れていない状態でもです。

      もう一つの可能性は英語を日本語翻訳してインストールせず、直接日本語をダウンロードしている場合です。
      日本語のバージョンより、英語のバージョンの方が新しいので、modを導入する際は基本的に英語言語のものをインストールし、日本語訳してmodを導入するのが基本になります。

      どちらもやっているよ!って場合は、F4SEのインストールの手順を間違っている可能性があるので、一度再インストールしてみて下さい

ABOUT ME
husahusa
husahusa
ゲーマー
ゲームが大好きな人 modの導入解説や紹介をメインにやってます
記事URLをコピーしました